# Templates only needed by choose-mirror if ftp support is enabled.
# And then only if mirror selection is enabled.

Template: mirror/ftp/countries
Type: select
# :sl2:
_Choices: enter information manually
#  Translators, you should put here the ISO 3166 code of a country
#  which you know hosts at least one Debian FTP mirror. Please check
#  that the country really has a Debian FTP mirror before putting a
#  random value here
#
#  First check that the country you mention here is listed in
#  http://cvs.debian.org/ *checkout* /webwml/english/mirror/Mirrors.masterlist?rev=HEAD\&cvsroot=webwml&content-type=text/plain
#  (remove the spaces between "*" and "/")
#
#  BE CAREFUL to use the TWO LETTER ISO-3166 CODE and not anything else
#  
#  You do not need to translate what's between the square brackets
#  You should even NOT put square brackets in translations:
#  msgid "US[ Default value for ftp]"
#  msgstr "FR"
# :sl2:
_Default: US[ Default value for ftp]
# :sl2:
_Description: Debian archive mirror country:
 The goal is to find a mirror of the Debian archive that is close to you on the network -- be
 aware that nearby countries, or even your own, may not be the best choice.

Template: mirror/ftp/mirror
Type: select
Choices: ${mirrors}
# :sl2:
_Description: Debian archive mirror:
 Please select a Debian archive mirror. You should use a mirror in
 your country or region if you do not know which mirror has the best
 Internet connection to you.
 .
 Usually, ftp.<your country code>.debian.org is a good choice.
